@import url("//fonts.googleapis.com/css?family=Oswald:400,700,300");/*font-family: 'Oswald', sans-serif;*/
 @import url("//fonts.googleapis.com/css?family=Kaushan+Script");/*font-family: 'Kaushan Script', cursive;*/
/* Getting the new tags to behave */

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display:block;
}
mark, rp, rt, ruby, summary, time {
	display:inline;
}
/* Global properties ======================================================== */

html, body {
	width:100%;
	padding:0;
	margin:0;
	height:100%;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#919191;
	background:#efefef;
	min-width:1366px;
	border-top:10px solid #a0cf67;
}
.main {
	width:100%;
	height: auto;
	min-height:100%;
	background: #fff;
}
.main-1 {
	width:100%;
	height: auto;
	min-height:100%;
	background: #f1f1f1;
}
/***********************************************************************/

/*================================>Block-classes<==========================*/

.txt-dec-n {
	text-decoration:none !important;
}
.txt-dec-u {
	text-decoration: underline;
}
.txt-up-n {
	text-transform:none !important;
}
.txt-up {
	text-transform:uppercase;
}
.txt-al {
	text-align:center;
}
.bold {
	font-weight:bold;
}
.font-14 {
	font-size:14px;
	color:#545454;
	line-height:21px;
}
.font-14-1 {
	font-size:14px;
	color:#2d2d2d;
	line-height:21px;
}
.lh-18 {
	line-height:18px !important;
}
.font-13 {
	font-size:13px;
}
.font-15 {
	font-size:15px;
	color:#262626;
	line-height:19px;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
}
.color {
	color:#111;
}
.hov:hover {
	color:#ef324e;
}
.border-none {
	border: none !important;
}
.bg-none {
	background: none !important;
}
.dis-block {
	display: block;
}
.dis-inblock {
	display: inline-block;
}
.marg-left-0 {
	margin-left:0 !important;
}
.marg-right-0 {
	margin-right:0 !important;
}
.marg-left-right-0 {
	margin-left:0 !important;
	margin-right:0 !important;
}
.last-mbot {
	margin-bottom:0 !important;
}
.last-pbot {
	padding-bottom: 0 !important;
}
.last-mpbot {
	margin-bottom:0 !important;
	padding-bottom:0 !important;
}
/*===============================>Indent<==================================*/

.padd {
	margin:12px 0 27px 0;
}
.padd-1 {
	margin:0 0 30px 0;
}
.padd-2 {
	margin:52px 0 35px 0;
}
.padd-3 {
	margin:49px 0 35px 0;
}
.padd-4 {
	margin:58px 0 33px 0;
}
.top {
	margin-top: 28px;
}
.top-1 {
	margin-top: 17px;
}
.top-2 {
	margin-top: 4px;
}
.top-3 {
	margin-top: 7px;
}
.bot {
	margin-bottom: 16px;
}
.bot-1 {
	margin-bottom: 5px;
}
.bot-2 {
	margin-bottom: 13px;
}
.bot-3 {
	margin-bottom: 23px;
}
.bot-4 {
	padding-bottom:34px;
}
.bot-5 {
	padding-bottom:18px;
}
.right {
	margin-right: 19px;
}
/*================================link-button===============================*/			

a {
	text-decoration:none;
	cursor:pointer;
}
a:hover {
	text-decoration:none;
}
ul {
	margin:0;
	padding:0;
	list-style-image:none;
}
#content .button {
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	padding:7px 15px;
	background:#ff2929;
	color:#fff;
	font-weight:bold;
	position:relative;
	z-index:3;
	-moz-transition: color 0.3s ease;
	-webkit-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
}
#content .button span {
	display:block;
	position:absolute;
	background:#c8c109;
	left:0;
	top:0;
	right:100%;
	bottom:0;
	z-index:-1;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
#content .button:hover span {
	top:0;
	right:0;
	left:0;
	bottom:0;
}
#content .button:hover {
	color:#262626;
}
.button-1 {
	font-size:13px;
	color:#000;
	font-weight:bold;
}
.button-1:hover {
	color:#ef324e;
}
/******************************************************************/

.clear {
	clear:both;
	line-height:0;
	font-size:0;
	width:100%;
}
.wrapper, .wrapper-extra, .extra-wrap {
	overflow:hidden;
}
.wrapper-after:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
/*===============================>H-logo-properties=========================*/



h1 {
	display: inline-block;
	float:left;
	margin:46px 0 0 1px;
}
h1 a {
	display:inline-block;
}
h1 span {
	display:inline-block;
	color:#a1a1a1;
	font-size:14px;
	line-height:18px;
	margin:28px 0 0 -8px;
	font-weight:normal;
}
h2 {
	font-size:38px;
	font-family: 'Oswald', sans-serif;
	color:#262626;
	line-height:48px;
	font-weight: normal;
}
h3 {
	font-size:26px;
	color:#262626;
	line-height:32px;
	font-family: 'Oswald', sans-serif;
	font-weight:normal;
}
h4 {
	font-size:18px;
	font-weight:normal;
	color:#262626;
	font-family: 'Oswald', sans-serif;
	line-height:24px;
}
h4 span {
	display:block;
	margin-top:-4px;
}
/*********************************header*************************************/

header {
	width: 1200px;
	margin: 0 auto;
	position:relative;
}
.bd-header {
	border-bottom:1px solid #ededee;
}
/*********************************content*************************************/

#content {
	width: auto;
	margin:0;
	position:relative;
	z-index:1;
}
#map_canvas {
	width: 608px;
	height: 307px;
}
.adress {
	margin-top:20px;
	font-size: 14px;
	color:#919191;
}
.adress dd {
	text-align:left;
}
.adress a {
	color:#ef324e;
	display:inline-block;
	font-size: 11px;
	font-weight:bold;
	text-transform:uppercase;
	margin-left:23px;
}
.adress a:hover {
	color:#000;
	text-decoration:underline;
}
.adress span {
	display:inline-block;
	width:82px;
}
.adress strong {
	display:inline-block;
	font-weight:normal;
}
.title1 {
	letter-spacing:0;
	text-align:left;
	font-size: 14px;
	display:inline-block;
	font-weight: normal;
	color:#2d2d2d;
	margin-bottom:18px;
}
.pp {
	display:inline-block;
	margin:18px 0 0 0;
	color:#ef324e;
	font-weight:bold;
	font-size:11px;
	text-transform:uppercase;
}
.pp:hover {
	color:#000;
	text-decoration:underline;
}
.main-div {
	background:#f1f1f1;
	margin: 0 auto;
}
.div-content {
	width:1200px;
	margin:0 auto;
	background:#f1f1f1;
	position:relative;
}
.slider-wrapper {
	margin-top:-40px;
}
/**********************************index***********************************/

.box {
	width:940px;
	margin:0 auto;
}
.div-panel {
	position:relative;
	overflow:hidden;
}
.box a {
	position:relative;
}
.box a span {
	display:block;
	width:48px;
	height:23px;
	position:absolute;
	z-index:2;
}
.panel {
	width:236px;
	height:329px;
	margin-left:0 !important;
	z-index:1;
}
.panel p {
	padding:90px 40px 0 40px;
	font-size:14px;
	color:#fff;
	text-align:center;
}
.block {
	width:236px;
	float:left;
	position:relative;
	overflow:hidden;
}
.block .panel {
	background:#f15c22;
}
.block-1 {
	width:232px;
	float:left;
	position:relative;
	overflow:hidden;
}
.block-1 .panel {
	background:#4dc8e9;
}
.block-2 {
	width:236px;
	float:left;
	position:relative;
	overflow:hidden;
}
.block-2 .panel {
	background:#8b8d08;
}
.block-3 {
	width:236px;
	float:left;
	position:relative;
	overflow:hidden;
}
.block-3 .panel {
	background:#a0cf67;
}
.block a {
	background:#f15c22;
	padding:46px 0 56px 0;
	text-shadow: 1px 1px #a60743;
}
.block a span {
	background: url("../images/box-a-span.png") 0 0 no-repeat;
	top:-10px;
	left:91px;
}
.block-1 a span {
	background: url("../images/box-a-span-1.png") 0 0 no-repeat;
	bottom:-10px;
	left:92px;
}
.block-2 a span {
	background: url("../images/box-a-span-2.png") 0 0 no-repeat;
	top:-10px;
	left:94px;
}
.block-3 a span {
	background: url("../images/box-a-span-3.png") 0 0 no-repeat;
	bottom:-10px;
	left:92px;
}
.block-1 a {
	background:#4dc8e9;
	padding:46px 0 56px 0;
	text-shadow: 1px 1px #da2e47;
}
.block-2 a {
	background:#8b8d08;
	padding:46px 0 56px 0;
	text-shadow: 1px 1px #d8632a;
}
.block-3 a {
	background:#a0cf67;
	padding:46px 0 56px 0;
	text-shadow: 1px 1px #afa908;
}
.block a, .block-1 a, .block-2 a, .block-3 a {
	font-family: 'Oswald', sans-serif;
	font-size:24px;
	color:#fff;
	line-height:32px;
	display:block;
	text-align:center;
	text-transform:uppercase;
}
.block h1, .block-1 h1, .block-2 h1, .block-3 h1 {
	font-family: 'Oswald', sans-serif;
	font-size:24px;
	color:#fff;
	line-height:32px;
	display:block;
	text-align:center;
	text-transform:uppercase;
	position:absolute;
	text-align:center;
	cursor:default;
}
.block a strong, .block-1 a strong, .block-2 a strong, .block-3 a strong {
	font-weight:normal;
	display:inline-block;
	margin-top:-3px;
}
.bg-wrap {
	background: url("../images/bg-wrap.png") center 0 repeat-y;
	margin:33px 0 0 0;
	padding-bottom:6px;
}
.date {
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	color:#2d2d2d;
	text-decoration:underline;
}
.bd-top {
	border-top:1px solid #f2f2f3;
	margin:22px 0 0 0;
	padding-top:24px;
}
.list {
}
.list li {
	padding:4px 0 0 20px;
	font-size:14px;
	color:#545454;
	background: url("../images/bullet.png") 0 8px no-repeat;
	margin-top:13px;
}
.list li:first-child {
	margin-top:0;
}
.list li a {
	font-size:13px;
	color:#111111;
	font-weight:bold;
}
.list li span {
	display:block;
	margin:4px 0 0 0;
}
.list li a:hover {
	color:#a0cf67;
}
aside {
	background: url("../images/bg-aside.jpg") 0 0 repeat-x #efefef;
	padding-top:34px;
	margin-top:39px;
}
.bg-wrap-aside {
	background: url("../images/bg-wrap-aside.png") center 0 repeat-y;
}
aside .grid_5 h3 {
	margin:22px 0 4px 0;
}
aside .grid_5 span {
	color:#838383;
}
.icons {
	display:inline-block;
	width:24px;
	height:24px;
	margin:18px 6px 0 0;
}
#icon {
	background: url("../images/icon.png") 0 0 no-repeat;
}
#icon-1 {
	background: url("../images/icon-1.png") 0 0 no-repeat;
}
#icon-4 {
	background: url("../images/icon-1.png") 0 0 no-repeat;z-index: 100;
}
#icon-2 {
	background: url("../images/icon-2.png") 0 0 no-repeat;
}
#icon-3 {
	background: url("../images/icon-3.png") 0 0 no-repeat;
}
.icons:hover {
	background-position:0 bottom !important;
}
aside ul {
	position:relative;
	padding:19px 0 0 61px;
}
aside ul strong a {
	background: url("../images/sign.jpg") 0 0 no-repeat;
	width:42px;
	height:42px;
	display:block;
	position:absolute;
	left:1px;
	top:26px;
}
aside ul strong a:hover {
	background-position:0 bottom;
}
aside ul li {
	background: url("../images/bg-list-li-aside.jpg") 0 10px no-repeat;
	font-size:14px;
	padding:3px 0 4px 14px;
}
aside ul li a {
	color:#545454;
}
aside ul li a:hover {
	color:#ef324e;
}
aside .grid_4 h3 {
	margin:10px 0 14px 0;
}
aside .grid_4 em {
	font-style:normal;
	font-size:13px;
	text-transform:uppercase;
	color:#545454;
	line-height:21px;
}
/**********************************index-1*********************************/

.bg-wrap-1 {
	background: url("../images/bg-wrap-1.png") center 0 repeat-y;
	margin:50px 0 0 0;
}
.box-1 {
	width:200px;
	float:left;
	margin-right:20px;
	margin-bottom:24px;
}
.box-1 img {
	margin-bottom:20px;
}
.number {
	width:44px;
	height:56px;
	display:inline-block;
	color:#ffffff;
	font-size:24px;
	line-height:32px;
	font-family:  Arial, Helvetica, sans-serif;
	text-align:center;
	margin:4px 14px 0 0;
	padding-top:10px;
}
.number span {
	display:inline-block;
}
.number-1 {
	background: url("../images/number.png") 0 0 no-repeat;
}
.number-2 {
	background: url("../images/number-1.png") 0 0 no-repeat;
}
.number-3 {
	background: url("../images/number-2.png") 0 0 no-repeat;
}
.comment {
	background: url("../images/bg-comment.jpg") 0 0 repeat-x #f1f1f1;
	border:1px solid #e7e7e7;
	position:relative;
	font-size:14px;
	line-height:20px;
	color:#2d2d2d;
	border-radius: 11px;
}
.comment:after {
	display:block;
	position:absolute;
	content:".";
	background: url("../images/marker-3.png") 0 0 no-repeat;
	width:34px;
	height:21px;
	bottom:-21px;
	left:58px;
}
.inner-1 {
	background: url("../images/bg-inner-1.png") 19px 17px no-repeat;
	padding:26px 20px 20px 30px;
}
/**********************************index-2*********************************/

/**********************************index-3*********************************/

.list-1 {
}
.list-1 li {
	font-size:11px;
	font-weight:bold;
	background: url("../images/marker-list-1.png") 0 5px no-repeat;
	padding: 0 0 12px 13px;
	text-transform:uppercase;
	white-space:nowrap;
}
.list-1 li a {
	color:#ef324e;
}
.list-1 li a:hover {
	color:#000;
}
.box-2 {
	background: url("../images/bg-box-2.jpg") 0 0 no-repeat;
	height:349px;
	margin:32px 0 0 0;
}
.inner {
	padding:22px 0 0 16px;
}
.box-2 span {
	font-family: 'Kaushan Script', cursive;
	color:#fff;
	font-size:36px;
	line-height:44px;
}
.box-2 em {
	font-size:28px;
	line-height:36px;
	color:#fff;
	font-family: 'Oswald', sans-serif;
	display:block;
	font-style:normal;
	padding:12px 0 1px 0;
}
.box-2 strong {
	font-family: 'Oswald', sans-serif;
	font-size:18px;
	line-height:24px;
	display:block;
	color:#fff;
	font-weight:normal;
}
.box-2 strong a {
	color:#ef324e;
	text-decoration:underline;
}
.box-2 strong a:hover {
	color:#000;
}
/**********************************index-4*********************************/

.width {
	width:312px;
	padding-left:20px;
	float:left;
	margin:-4px 0 0 0;
}
/**********************************index-5*********************************/



/**********************************index-6*********************************/



/**********************************contact-form****************************/

#form1 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#919191;
}
#form1 input {
	color:#919191;
	padding:9px 0 8px 10px;
	outline:none;
	background:#fff;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 18px;
	width: 448px;
	float:left;
	border:1px solid #e6e6e8;
	position:relative;
}
#form1 textarea {
	overflow:auto;
	width: 448px;
	height: 125px;
	resize:none;
	float:left;
	color:#919191;
	padding: 10px 0 0 10px;
	background:#fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	border:1px solid #e6e6e8;
}
#form1 label {
	display:block;
	min-height: 50px;
	position:relative;
}
#form1 label .feed_name {
	display:block;
	float:left;
}
#form1 label.message {
	display:block;
	padding-bottom:0;
}
#form1 label>span {
	display:block;
	margin: 0px 0 6px 3px;
	float:left;
	width:160px;
}
#form1 .error, #form1 .empty, #form1 .success {
	display:none;
	text-align:left;
	color:#ef324e;
	margin-bottom:4px;
	margin-left:10px;
}
#form1 .error, #form1 .empty {
	text-align:left;
	color:#ff0e0e;
	font-size:11px;
	float:left;
	line-height:12px;
	padding-top:3px;
	width:160px;
	display:none;
}
#form1 .message .empty {
	position: static;
	margin:5px 0 5px 5px;
	text-align:left;
}
#form1 .buttons2 {
	position:relative;
	padding: 30px 0 0 0;
}
#form1 .buttons2 .button {
	float:right;
	margin-left:8px;
}
#form1 .buttons2 .button:hover {
}
.error-empty {
	margin: 0 0 10px 5px !important;
	display:none;
	float:left !important;
	width:160px;
	word-spacing:-1px;
}
/****************************footer************************/

footer {
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	color:#565656;
	text-transform:uppercase;
}
.main-footer {
	padding-top: 55px;
	padding-bottom: 20px;
}
.main-footer img {
	margin:4px 0 0 0;
}
.main-footer .grid_16 {
	border-top:1px solid #000;
	padding:19px 0 0 0;
}
footer a {
	color:#565656;
}
footer a:hover {
	color:#a0cf67;
}
/*=======================superfish=========================*/

nav {
	position:relative;
	display:inline-block;
	float:right;
	margin:96px 2px 0 -50px;
	
}
.sf-menu {
	display:block;
}
.sf-menu ul {
	position:absolute;
	
	display:none;
	z-index:999;
}
.sf-menu a {
	display:block;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	z-index:999;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:-999px;
	display:none;
	z-index:999
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left:100%;
	top:0;
	z-index:999
}
ul.sf-menu>li {
	font-family:'Arial';
	font-weight:bold;
	font-size:13px;
	float:left;
	position:relative;
	margin-left:12px;
	text-transform:uppercase;
	padding-top:27px;
}
ul.sf-menu>li span.indicator-1 {
	display:block;
	background: url("../images/marker-submenu.png") 0 0 no-repeat;
	width:5px;
	height:3px;
	position:absolute;
	top:2px;
	left:10px;
}
ul.sf-menu>li:first-child {
	margin-left:0;
}
ul.sf-menu>li>a>.sf-sub-indicator {
	display:none;
	position: absolute;
	background: url("../images/bg-indicator.png") 0 0 no-repeat;
	width:16px;
	height:8px;
	top:36px;
	left:6px;
}
ul.sf-menu>li.sfHover>a>.sf-sub-indicator {
	display:block;
}
ul.sf-menu>li>a {
	display:block;
	position:relative;
	color:#5b5b5b;
}
ul.sf-menu>li.current, ul.sf-menu>li.sfHover, ul.sf-menu>li:hover {
}
ul.sf-menu>li.current>a, ul.sf-menu>li.sfHover>a, ul.sf-menu>li>a:hover {
	color:#a0cf67;
}
.sf-menu>li>ul {
	left:-40px;
	top:71px;
	width:179px;
	padding:10px 16px 10px 16px;
	z-index:99;
	text-align:left;
	background:#484848;
}
.sf-menu>li>ul>li {
	display:block;
	text-align:center;
	border-top:1px dashed #6c6c6c;
	font-size:12px;
	padding:6px 0 6px 0;
	position:relative;text-align:left;
}
.sf-menu>li>ul>li:first-child {
	border-top: none;
}
.sf-menu>li>ul>li>a {
	display: inline-block;
	color:#fff;text-align:left;
}
.sf-menu>li>ul>li:hover, ul.sf-menu>li>ul>li.sfHover {
}
.sf-menu>li>ul>li>a:hover, ul.sf-menu>li>ul>li.sfHover a {
	color:#ef324e;
}
.sf-menu li li ul {
	left: 95px !important;
	top:31px !important;
	display:block;
	text-align:center;
	width: 68px;
	background:#1b1b1b;
	padding:10px 16px 10px 16px;
}
.sf-menu li li li {
	display:block;
	text-align:left;
	padding-left:3px;
	float:none;
	font-size:12px;
	padding:6px 0 6px 0;
	border-top:1px dashed #6c6c6c;
}
.sf-menu li li li:first-child {
	border-top:none;
}
.sf-menu li li li a {
	display: inline-block;
	color:#fff !important;
	text-align:left;
}
.sf-menu li li li:hover {
}
.sf-menu li li li a:hover {
	color:#ef324e !important;
}
/*

|--------------------------------------------------------------------------

| UItoTop jQuery Plugin 1.1

| http://www.mattvarone.com/web-design/uitotop-jquery-plugin/

|--------------------------------------------------------------------------

*/

#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	right:50%;
	bottom:83px;
	overflow:hidden;
	width: 43px;
	height: 43px;
	border:none;
	text-indent:-999px;
	z-index:20;
	background: url("../images/top.png") no-repeat 0 0;
}
#toTop:hover {
	background: url("../images/top.png") no-repeat 0 bottom;
}
.h2 {
	font-size:34px;
}




/*custom css*/

.cards{position: absolute;
right: 26px;
z-index: 999;
background: #A0CF67;
border-radius: 5px;
padding: 10px;
margin: 10px;
}

.cards a {color:#F1F1F1; text-shadow: 0px 1px 1px #BBB;}


.formArea {width:550px; margin:5px auto 50px; padding: 50px 200px;}
.enroll input.text, .enroll textarea.textarea, .enroll input.file, .enroll select.select {
font-style: normal;
font-weight: normal;
color: #333;
font-size: 100%;
}


/* Contact form */
#contact-form{position:relative;vertical-align:top;}
fieldset{border:none;padding:0}
#contact-form .text{float:left;width:90px;color:#fff;}
		#contact-form .field{padding-bottom:10px;overflow:hidden;}
			#contact-form input[type="text"]{float:left;}
			#contact-form .area{overflow:hidden;min-height:157px;}
			#contact-form textarea{width:248px;height:116px;overflow:auto; width:348px;}
			#contact-form .error{color:#f00;display:none;float:left;width:210px;padding:0 0 0 5px;}
			#contact-form .area .error{float:none;width:auto;}
		#contact-form .buttons-wrapper{}
		#contact-form .buttons-wrapper a{margin-right:10px}
		
#contact-form input[type="text"],#contact-form input[type="password"],#contact-form .select, textarea {
font-family: Arial, Helvetica, sans-serif;
color: #A5A4A4;
font-size: 1em;
vertical-align: middle;
font-weight: normal;
padding: 7px 10px 6px;
margin: 0;
background-color: #EDEDED;
border: 1px solid #DEDEDA;
outline: none;
width: 348px;
}	



#popup_panel {width: 35px; margin: 0 auto;}
.fullwidth { width:800px; margin:0 auto;}

.ctr {text-align: center; margin-bottom: 10px;}
#popup_panel #popup_ok{background: #999;
cursor: pointer;
border-radius: 3px;
padding: 4px 6px;
text-align: center;
margin: 0 auto;
}

#giftfor, #DeliveryOption {width:370px !important;}



.formgift {width: 800px;
margin: 10px auto;
padding: 50px 50px;
}
.formgift div {width: 370px; margin: 0 auto;}

.giftSubmit, #saveForm {
border: 1px solid #CCC;
padding: 5px;
border-radius: 5px;
cursor: pointer;
background: lightGrey;
font-size: 16px;
text-transform: capitalize;
left: 0;
position: absolute;
}
.giftSubmit:hover, #saveForm:hover {
 background:#82DA7E;}



.boardmenu th,.boardmenu td
{
    padding:5px;
    text-align:left;
}

.boardmenu th
{
    background:#a0cf67;
    color:#fff;
}

.boardmenu tr:nth-child(odd)
{
    background:#fff;
}

.boardmenu
{
    border:1px solid #000;
}

/* spa profile form */
#spaprofile-form{position:relative;vertical-align:top;}
fieldset{border:none;padding:0}
#spaprofile-form .text{float:left;width:90px;color:#fff;}
		#spaprofile-form .field{padding-bottom:10px;overflow:hidden;}
			#spaprofile-form input[type="text"]{float:left;}
			#spaprofile-form .area{overflow:hidden;min-height:157px;}
			#spaprofile-form textarea{width:248px;height:116px;overflow:auto; width:348px;}
			#spaprofile-form .error{color:#f00;display:none;float:left;width:210px;padding:0 0 0 5px;}
			#spaprofile-form .area .error{float:none;width:auto;}
		#spaprofile-form .buttons-wrapper{}
		#spaprofile-form .buttons-wrapper a{margin-right:10px}
		
#spaprofile-form input[type="text"],#spaprofile-form input[type="password"],#spaprofile-form .select, textarea {
font-family: Arial, Helvetica, sans-serif;
color: #A5A4A4;
font-size: 1em;
vertical-align: middle;
font-weight: normal;
padding: 7px 10px 6px;
margin: 0;
background-color: #EDEDED;
border: 1px solid #DEDEDA;
outline: none;
width: 300px;

}	
.field-left{
	float:left; 
	width:35%; 
	color:#000; 
	text-transform:capitalize;	
	text-align:left;
	font-size:14px;
	
}

.deslink
{
    color:#000;
}

.deslink:hover
{
    color:#000;
}